/* CSS Document */
/* atualizado 1.20071018.1608 */
/* desenvolvido por Fernando Bellentani */
#body {
    border-top: 1px solid #000000;
    background: url(../img/bg_body_interna.gif) repeat-y #FFFFFF;
}

#menu_portal_esquerdo {
    background: #e8e8e8;
    margin: 0 5px 0 0;
}

#menu_portal_esquerdo a {
    color: #000000;
}

#menu_portal_esquerdo ul li {
    border: 0;
}

#menu_portal_esquerdo ul li a {
	background: url(../img/i_m_li_smads.gif) no-repeat;
	padding: 5px  0 0 18px;
}

#menu_portal_esquerdo ul {
    border-bottom: 1px solid #CCCCCC;
}

#menu_portal_esquerdo ul img {
    float: left;
}

#menu_portal_esquerdo ul li ul li {
    height: 20px;
}

#menu_portal_esquerdo ul li .primeiro {
    width: 195px;
    height: 20px;
    padding: 0;
    background: url(../img/i_m_li_smads.gif) no-repeat;
    border: 0;
    color: #000000;
    font-weight: bold;
    display: block;
    float: left;
}



#menu_portal_esquerdo ul li .primeiro a {
    font-weight: bold;
}

#menu_portal_esquerdo .interno {
    margin: 4px 0 0 0;
    text-transform: uppercase;
    display: block;
}

#menu_portal_esquerdo .interno a {
    float: left;
}

#menu_portal_esquerdo .interno img {
    margin: 2px 2px 0 0;
    display: block;
}

#menu_portal_esquerdo ul {
    border-bottom: 0;
}

#menu_portal_esquerdo ul li ul li a {
    background: url(../img/i_m_li_li_smads.gif) no-repeat;
	padding: 5px  0 0 18px;
    height: 20px;
}

#menu_portal_esquerdo ul li ul li a:hover {
    background: url(../img/i_m_li_li_hover_smads.gif) no-repeat;
    color: #000000;
}

#menu_portal_esquerdo ul li ul li a .segundo {
    padding: 4px 0 2px 18px;
    display: block;
}

/* igual capa */
#menu_portal_esquerdo div {
    color: #000000;
}

#menu_portal_esquerdo div h2 {
    text-transform: none;
}

#menu_portal_esquerdo div a {
    color: #000000;
}

#menu_portal_esquerdo div h2 a {
    color: #000000;
    font-weight: bold;
}

#menu_portal_esquerdo .adress {
    width: 195px;
    height: 37px;
    font-size: 12px;
    background: url(../img/ico_menu_endereco.gif) no-repeat #d6d9cc;
    float: left;
}

#menu_portal_esquerdo .adress span {
    margin: 18px 0 0 10px;
    display: block;
}

#menu_portal_esquerdo .padress {
    width: 194px;
    font-size: 11px;
    border-right: 1px solid #CCCCCC;
    background: url(../img/bg_menu_p.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .padress span {
    padding: 3px 0 0 10px;
    display: block;
    float: left;
}

#menu_portal_esquerdo .contato {
    width: 195px;
    height: 29px;
    font-size: 12px;
    border: 0;
    margin: 0;
    background: url(../img/ico_menu_contato_2.gif) no-repeat #d6d9cc;
    float: left;
}

#menu_portal_esquerdo .contato span {
    padding: 10px 0 0 10px;
    display: block;
}

#menu_portal_esquerdo .pcontato {
    width: 194px;
    font-size: 11px;
    border-right: 1px solid #CCCCCC;
    background: url(../img/bg_menu_p.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .pcontato span {
    padding: 3px 0 3px 10px;
    display: block;
    float: left;
}

#menu_portal_esquerdo .osec {
    width: 195px;
    margin: 0 0 0 0;
    padding: 0 0 20px 0;
    border-top: 2px solid #FFFFFF;
    border-bottom: 0; /*1px solid #d6d6d6;*/
    background: url(../img/bg_menu_form.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .osec h2 {
    font-size: 11px;
    margin: 0;
    padding: 18px 0 3px 18px;
    text-transform: uppercase;
    float: left;
}

#menu_portal_esquerdo .osec select {
    width: 155px;
    height: 18px;
    font-size: 11px;
    margin: 0 0 0 18px;
    float: left;
}

#menu_portal_esquerdo .osec input {
    margin: 3px 0 0 15px;
    float: left;
}

#menu_portal_esquerdo .osec .botaosec {
    width: 157px;
    height: 21px;
    padding: 0;
    margin: 5px 0 0 17px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border: 0;
    background: url(../img/bt_menu_irpara_e8e8e8.gif) 0 2px no-repeat;
}

#miolo {
    width: 580px;
    float: left;
}

/*abaixo, css desenvolvido para combos de secretarias - subprefeituras e outros orgao -
 
 foi feita uma para cada grupo -- para orgaos .orgs -- para subprefeituras .subs -- para secretarias . secs --
 
 estas combos são menores do que as usadas com a classe .osec -- quando for usada apenas "uma combo" pode ser usada a classe.osec */
/*outros orgaos*/
#menu_portal_esquerdo .orgs {
    width: 195px;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    border-top: 2px solid #FFFFFF;
    border-bottom: 0; /*1px solid #d6d6d6;*/
    background: url(../img/bg_menu_form.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .orgs h2 {
    font-size: 11px;
    margin: 0;
    padding: 10px 0 3px 10px;
    text-transform: uppercase;
    float: left;
}

#menu_portal_esquerdo .orgs select {
    width: 140px;
    height: 18px;
    font-size: 11px;
    float: left;
    margin: 1px 0 0 10px;
}

#menu_portal_esquerdo .orgs input {
    margin: 0 0 0 5px;
    float: left;
}

#menu_portal_esquerdo .orgs .botaosec {
    width: 157px;
    height: 21px;
    padding: 0;
    margin: 5px 0 0 17px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border: 0;
    background: url(../img/bt_menu_irpara_e8e8e8.gif) 0 2px no-repeat;
}

/*subprefeituras*/
#menu_portal_esquerdo .subs {
    width: 195px;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    border-top: 2px solid #FFFFFF;
    border-bottom: 0; /*1px solid #d6d6d6;*/
    background: url(../img/bg_menu_form.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .subs h2 {
    font-size: 11px;
    margin: 0;
    padding: 10px 0 3px 10px;
    text-transform: uppercase;
    float: left;
}

#menu_portal_esquerdo .subs select {
    width: 140px;
    height: 18px;
    font-size: 11px;
    float: left;
    margin: 1px 0 0 10px;
}

#menu_portal_esquerdo .subs input {
    margin: 0 0 0 5px;
    float: left;
}

#menu_portal_esquerdo .subs .botaosec {
    width: 157px;
    height: 21px;
    padding: 0;
    margin: 5px 0 0 17px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border: 0;
    background: url(../img/bt_menu_irpara_e8e8e8.gif) 0 2px no-repeat;
}

/*secretarias*/
#menu_portal_esquerdo .secs {
    width: 195px;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    border-top: 2px solid #FFFFFF;
    border-bottom: 0; /*1px solid #d6d6d6;*/
    background: url(../img/bg_menu_form.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .secs h2 {
    font-size: 11px;
    margin: 0;
    padding: 10px 0 3px 10px;
    text-transform: uppercase;
    float: left;
}

#menu_portal_esquerdo .secs select {
    width: 140px;
    height: 18px;
    font-size: 11px;
    float: left;
    margin: 1px 0 0 10px;
}

#menu_portal_esquerdo .secs input {
    margin: 0 0 0 5px;
    float: left;
}

#menu_portal_esquerdo .secs .botaosec {
    width: 157px;
    height: 21px;
    padding: 0;
    margin: 5px 0 0 17px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border: 0;
    background: url(../img/bt_menu_irpara_e8e8e8.gif) 0 2px no-repeat;
}

/*abaixo, css desenvolvido para contato do sac */
#menu_portal_esquerdo .contato_sac {
    width: 185px;
    height: 19px;
    font-size: 12px;
    border: 0;
    padding: 10px 0 0 10px;
    background: url(../img/ico_menu_contato_3.gif) no-repeat #d6d9cc;
    float: left;
}

/*COR DA BARRA*/

#topo_capa #caixa_busca .busca {
	background: url(../img/bg_busca_portal_smads.gif) no-repeat;
	/* IMG DE BUSCA TROCAR */
}
#topo_capa {
	background: url(../img/bg_interna_topo_smads.gif) #0033a1;
}
#topo_sec  {
	background: #0033a1;
}